<?php
/**
 * db_config.php
 * আপডেট: লাইসেন্স এক্টিভেশন স্ট্যাটাস চেক করার জন্য গ্লোবাল ফ্ল্যাগ যোগ করা হয়েছে।
 */
 include('functions.php');
 
// ডাটাবেস কানেকশন সেটিংস
$host = "localhost";
$user = "binodonl_netpro_isp_theme";
$pass = "]8.he;e.N?Lop$8D";
$dbname = "binodonl_netpro_isp_theme";

// কানেকশন তৈরি করা
$conn = mysqli_connect($host, $user, $pass, $dbname);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

mysqli_set_charset($conn, "utf8mb4");
?>